Subject: Re: Linux 3.8

From: Steven Rostedt <[email-masked]>
Date: Tue, 19 Feb 2013 07:14:50 -0500

On Tue, Feb 19, 2013 at 01:15:15PM +1100, Stephen Rothwell wrote:
> 
> So, presumably the merge window is open and Linus will start pulling
> trees shortly.  So, here I go again:
> 
> Please do *not* rebase your tree before asking Linus to pull it.

Grumble, I did a small rebase after the window opened but before I knew
it did. The rebase was just to add an "Acked-by" to the change log and
no code change what so ever. I put it into linux-next to get testing
while waiting on the ack, and after the ack, I pushed it to Ingo.

Original commit: 5ec8d0104fd81d86cb7386c228e73ae635f1d74d
After Ack added: 8c189ea64eea01ca20d102ddb74d6936dd16c579

Feel free to do the diff.

-- Steve